## python-apt 1.9.7

=== debian/changelog ===
python-apt (1.9.7) experimental; urgency=medium

  * debian/tests/run-tests: Use py{3,}versions -s, not py{,3}versions -r;
    fixes regression in autopkgtest due to stderr output.

 -- Julian Andres Klode <jak@debian.org>  Sat, 22 Feb 2020 17:51:04 +0100

python-apt (1.9.6) experimental; urgency=medium

  [ dann frazier ]
  * Drop remaining references to pep8

  [ Dan Streetman ]
  * when comparing SourceEntries, rstrip '/' from uris

  [ Julian Andres Klode ]
  * gitlab-ci: pull from focal
  * Use debhelper-compat (= 12) instead of debian/compat 9
  * Use pybuild for building
  * gitlab-ci.yml: Publish html doc build by package, do not rebuild
  * Correctly install dbg variants of modules for python 3.8
  * gitlab-ci: Add daily built apt PPA
  * Switch from removed Summation classes to Hashes class
  * policy: Add set_priority(PackageFile, int)
  * policy: If no candidate version could be found, return None.
    This used to return an invalid Version object, pointing to 0,
    leading to crashes.

  [ Dan Ryan ]
  * Add conditional import guards in `setup.py`
  * Migrate build and install to `setuptools`
  * Remove -Wstrict-prototypes compiler flag

 -- Julian Andres Klode <jak@debian.org>  Fri, 21 Feb 2020 17:45:55 +0100

python-apt (1.9.5) experimental; urgency=medium

  [ Marc Deslauriers ]
  * SECURITY REGRESSION: crash with ubuntu-release-upgrader (LP: #1860606)
    - apt/cache.py: make allow_unauthenticated argument to
      fetch_archives() optional.

  [ Julian Andres Klode ]
  * Really bump aptdaemon break (to 1.1.1+bzr982-0ubuntu31)

 -- Julian Andres Klode <jak@debian.org>  Thu, 23 Jan 2020 10:55:46 +0100

python-apt (1.9.4) experimental; urgency=medium

  * SECURITY UPDATE: Check that repository is trusted before downloading
    files from it (LP: #1858973)
    - apt/cache.py: Add checks to fetch_archives() and commit()
    - apt/package.py: Add checks to fetch_binary() and fetch_source()
    - CVE-2019-15796
  * To work around the new checks, the parameter allow_unauthenticated=True
    can be passed to the functions. It defaults to the value of the
    APT::Get::AllowUnauthenticated option.
    - Bump Breaks aptdaemon (<< 1.1.1+bzr982-0ubuntu21.2), as it will have
      to set that parameter after having done validation.
  * Revert "apt.Cache: cache apt.package.Origin objects by id"
  * InstallProgress: Move set_inheritable into if pid == 0

 -- Julian Andres Klode <jak@debian.org>  Wed, 15 Jan 2020 16:46:29 +0100

python-apt (1.9.3) experimental; urgency=medium

  [ Dave Jones ]
  * aptsources: Fix comment handling in add (regression from 1.9.1)

 -- Julian Andres Klode <jak@debian.org>  Fri, 13 Dec 2019 18:42:26 +0100

python-apt (1.9.2) experimental; urgency=medium

  * SECURITY UPDATE: Check that we have trusted hashes when downloading
    in fetch_binary() / fetch_source() (1.9.1 regression) (Closes: #946597)

 -- Julian Andres Klode <jak@debian.org>  Thu, 12 Dec 2019 18:27:02 +0100

python-apt (1.9.1) experimental; urgency=medium

  [ Julian Andres Klode ]
  * Install type information according to PEP561
  * Temporarily perform CI on eoan only
  * Adjust to mypy 0.710
  * doc/examples: Convert to Python 3
  * Convert all shebangs to python3
  * gitlab-ci: Run 3 separate test stages
  * pep8: Fix overindent issues
  * ./doc/examples/dependant-pkgs.py: Make it work again
  * Fix segmentation fault for apt_pkg.Cache.policy
  * test_policy: Fix pyflakes issue
  * apt.Cache: cache apt.package.Origin objects by id
  * Adjust for PY_SSIZE_T_CLEAN (Closes: #944091)
  * Turn InstallProgress into a context manager to avoid leaking files
  * AcquireFile: Remove md5 parameter
  * AcquireFile: Accept HashStringList in hash parameter
  * apt/package.py: Use all hashes when fetching packages
  * Remove leftover MD5 use in Version.fetch_binary() (Closes: #944696)
  * Fix type hints
  * typehinting: Override TagSection.get()
  * debian/control: Rules-Requires-Root: no, Standards-Version upgrade
  * Update po template
  * Fix pre-build script to actually work in Python 3
  * Run the pre-build script
  * lintian fixes
    - fix typo in changelog error
    - remove use of extra priority
    - override uses-dpkg-database-directly for the root location switching magic
  * Remove spurious python-debian test dependency (see bug #937579)
  * Build-Depend on pycodestyle, not pep8

  [ Raphaël Hertzog ]
  * Add Kali templates

  [ Colomban Wendling ]
  * Fix InstallProgress for installing .deb files on Python >= 3.4
  * Add a test case for checking the communication with dpkg works

  [ Michael Vogt ]
  * apt, python: make `mypy --strict` clean

  [ Matthias Klose ]
  * data/templates/Ubuntu.info.in: Add focal

  [ Dave Jones ]
  * Don't duplicate disabled sources during add() (LP: #1311056)

 -- Julian Andres Klode <jak@debian.org>  Wed, 11 Dec 2019 16:17:24 +0100

python-apt (1.8.5) unstable; urgency=medium

  * SECURITY UPDATE: Check that repository is trusted before downloading
    files from it (LP: #1858973)
    - apt/cache.py: Add checks to fetch_archives() and commit()
    - apt/package.py: Add checks to fetch_binary() and fetch_source()
    - CVE-2019-15796
  * SECURITY UPDATE: Do not use MD5 for verifying downloadeds
    (Closes: #944696) (#LP: #1858972)
    - apt/package.py: Use all hashes when fetching packages, and
      check that we have trusted hashes when downloading
    - CVE-2019-15795
  * To work around the new checks, the parameter allow_unauthenticated=True
    can be passed to the functions. It defaults to the value of the
    APT::Get::AllowUnauthenticated option.
    - Bump Breaks aptdaemon (<< 1.1.1+bzr982-0ubuntu21.2), as it will have
      to set that parameter after having done validation.
  * Automatic changes and fixes for external regressions:
    - Adjustments to test suite and CI to fix CI regressions
    - Automatic mirror list update
    - d/tests/control: Add "Restrictions: allow-stderr" (Closes: #947794)


