=== debian/control ===
Source: python-apt
Section: python
Priority: optional
Maintainer: APT Development Team <deity@lists.debian.org>
Uploaders: Michael Vogt <mvo@debian.org>, Julian Andres Klode <jak@debian.org>
Rules-Requires-Root: no
Standards-Version: 4.4.1
Build-Depends: apt (>= 1.0.9.4),
               apt-utils,
               debhelper-compat (= 12),
               dh-python,
               fakeroot,
               libapt-pkg-dev (>= 1.9.10~),
               python-all-dev (>= 2.7),
               python-all-dbg,
               python-setuptools,
               python3-all-dev (>= 3.3),
               python3-all-dbg (>= 3.3),
               python3-distutils,
               python3-distutils-extra (>= 2.0),
               python3-setuptools,
               python3-sphinx (>= 0.5),
               gnupg,
               dirmngr | gnupg (<< 2),
               pycodestyle,
               pyflakes
Vcs-Git: https://salsa.debian.org/apt-team/python-apt.git
Vcs-Browser: https://salsa.debian.org/apt-team/python-apt

Package: python-apt
Architecture: any
Multi-Arch: allowed
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-apt-common,
         gnupg, dirmngr | gnupg (<< 2),
Recommends: lsb-release, iso-codes, xz-utils
Breaks: packagekit-backend-apt (<= 0.4.8-0ubuntu4),
        computer-janitor (<< 1.14.1-1+),
        debdelta (<< 0.41+),
        python-dogtail (<< 0.6.1-3.1+),
        python-software-properties (<< 0.70.debian-1+),
        aptdaemon (<< 1.1.1+bzr982-0ubuntu31),
        apt-forktracer (<< 0.3),
        apt-listchanges (<< 2.85),
        aptoncd (<< 0.1.98+bzr117),
        apt-p2p (<< 0.1.6),
        apt-xapian-index (<< 0.25),
        bcfg2 (<< 1.0.1),
        bzr-builddeb (<< 2.4),
        debpartial-mirror (<< 0.2.98),
        debsecan (<< 0.4.15),
        gdebi (<< 0.6.1),
        germinate (<< 1.21),
        gnome-codec-install (<< 0.4.5),
        mini-dinstall (<< 0.6.28),
        python-cdd (<< 0.0.10),
        rebuildd (<< 0.3.9),
        software-center (<< 1.1.21debian2),
        tla-buildpackage (<< 0.9.14),
        ubuntu-dev-tools (<< 0.93debian1),
        unattended-upgrades (<< 0.42debian2),
        update-manager (<< 0.200.2-1),
        update-notifier (<< 0.99.3debian9),
        wajig (<< 2.0.46)
Provides: ${python:Provides}
Suggests: python-apt-dbg, python-apt-doc, apt
Description: Python interface to libapt-pkg
 The apt_pkg Python interface will provide full access to the internal
 libapt-pkg structures allowing Python programs to easily perform a
 variety of functions, such as:
 .
  - Access to the APT configuration system
  - Access to the APT package information database
  - Parsing of Debian package control files, and other files with a
    similar structure
 .
 The included 'aptsources' Python interface provides an abstraction of
 the sources.list configuration on the repository and the distro level.

Package: python-apt-doc
Architecture: all
Section: doc
Depends: libjs-jquery, libjs-underscore, ${misc:Depends}, ${sphinxdoc:Depends}
Enhances: python-apt
Replaces: python-apt (<< 0.7.94)
Description: Python interface to libapt-pkg (API documentation)
 The apt_pkg Python interface will provide full access to the internal
 libapt-pkg structures allowing Python programs to easily perform a
 variety of functions.
 .
 This package contains the API documentation of python-apt.

Package: python-apt-dbg
Architecture: any
Multi-Arch: allowed
Section: debug
Depends: ${python:Depends}, python-apt (= ${binary:Version}), ${shlibs:Depends},
         ${misc:Depends}
Provides: ${python:Provides}
Description: Python interface to libapt-pkg (debug extension)
 The apt_pkg Python interface will provide full access to the internal
 libapt-pkg structures allowing Python programs to easily perform a
 variety of functions.
 .
 This package contains the extension built for the Python debug interpreter.

Package: python-apt-dev
Architecture: all
Depends: python-apt (>= ${source:Version}), libapt-pkg-dev (>= 0.7.10),
         ${misc:Depends}
Recommends: python-dev
Description: Python interface to libapt-pkg (development files)
 The apt_pkg Python interface will provide full access to the internal
 libapt-pkg structures allowing Python programs to easily perform a
 variety of functions.
 .
 This package contains the header files needed to use python-apt objects from
 C++ applications.

Package: python-apt-common
Architecture: all
Depends: ${misc:Depends}
Enhances: python-apt, python3-apt
Breaks: python-apt (<< 0.7.98+nmu1)
Replaces: python-apt (<< 0.7.98+nmu1)
Description: Python interface to libapt-pkg (locales)
 The apt_pkg Python interface will provide full access to the internal
 libapt-pkg structures allowing Python programs to easily perform a
 variety of functions.
 .
 This package contains locales.

Package: python3-apt
Architecture: any
Multi-Arch: allowed
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-apt-common
Recommends: lsb-release, iso-codes
Provides: ${python3:Provides}
Suggests: python3-apt-dbg, python-apt-doc, apt
Breaks: python-apt (<< 0.7.98+nmu1)
Replaces: python-apt (<< 0.7.98+nmu1)
Description: Python 3 interface to libapt-pkg
 The apt_pkg Python 3 interface will provide full access to the internal
 libapt-pkg structures allowing Python 3 programs to easily perform a
 variety of functions, such as:
 .
  - Access to the APT configuration system
  - Access to the APT package information database
  - Parsing of Debian package control files, and other files with a
    similar structure
 .
 The included 'aptsources' Python interface provides an abstraction of
 the sources.list configuration on the repository and the distro level.

Package: python3-apt-dbg
Architecture: any
Multi-Arch: allowed
Section: debug
Breaks: python-apt (<< 0.7.98+nmu1)
Replaces: python-apt (<< 0.7.98+nmu1)
Depends: ${python3:Depends}, python3-apt (= ${binary:Version}), ${shlibs:Depends},
         ${misc:Depends}
Provides: ${python3:Provides}
Description: Python 3 interface to libapt-pkg (debug extension)
 The apt_pkg Python 3 interface will provide full access to the internal
 libapt-pkg structures allowing Python 3 programs to easily perform a
 variety of functions.
 .
 This package contains the extension built for the Python debug interpreter.
