## python-apt 1.9.8

=== debian/changelog ===
python-apt (1.9.8) experimental; urgency=medium

  * Fix build against apt 1.9.11 (Index -> MapPointer)

 -- Julian Andres Klode <jak@debian.org>  Wed, 26 Feb 2020 21:32:54 +0100
