=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                debhelper-compat (= 12),
                dh-python,
                fakeroot,
-               libapt-pkg-dev (>= 1.9.10~),
+               libapt-pkg-dev (>= 1.9.11~),
                python-all-dev (>= 2.7),
                python-all-dbg,
                python-setuptools,
