## python-apt 2.0.0

=== debian/changelog ===
python-apt (2.0.0) unstable; urgency=medium

  [ Valters Jansons ]
  * aptsources: Allow non-existent `source.list` file

  [ Julian Andres Klode ]
  * Workaround mypy 0.770
  * whatsnew: Move 1.9 development series to 2.0
  * Update mirror lists
  * Add redundant python{,3}-all build depends for lintian

  [ Simon Poirier ]
  * Decode locale-encoded descriptions.

 -- Julian Andres Klode <jak@debian.org>  Thu, 09 Apr 2020 09:16:18 +0200

python-apt (1.9.10) unstable; urgency=medium

  * Improve type annotations for apt_pkg.TagFile and apt_pkg.TagSection.
    Thanks to Stuart Prescott for the report that object was ... wrong
  * Break broken kthresher and apt-xapian-index versions

 -- Julian Andres Klode <jak@debian.org>  Sun, 08 Mar 2020 15:16:44 +0100

python-apt (1.9.9) unstable; urgency=medium

  [ Julian Andres Klode ]
  * Upload to unstable

  [ Dan Streetman ]
  * distinfo: correct subprocess usage
  * sourceslist: in __find() rstrip / from uri when comparing
  * test: add test to verify identical entries except trailing slash are considered equal

 -- Julian Andres Klode <jak@debian.org>  Sat, 07 Mar 2020 21:26:04 +0100
