=== debian/control ===
--- 
+++ 
@@ -11,9 +11,11 @@
                dh-python,
                fakeroot,
                libapt-pkg-dev (>= 1.9.11~),
+               python-all (>= 2.7),
                python-all-dev (>= 2.7),
                python-all-dbg,
                python-setuptools,
+               python3-all (>= 3.3),
                python3-all-dev (>= 3.3),
                python3-all-dbg (>= 3.3),
                python3-distutils,
@@ -136,7 +138,9 @@
 Recommends: lsb-release, iso-codes
 Provides: ${python3:Provides}
 Suggests: python3-apt-dbg, python-apt-doc, apt
-Breaks: python-apt (<< 0.7.98+nmu1)
+Breaks: python-apt (<< 0.7.98+nmu1),
+        apt-xapian-index (<< 0.51~),
+        kthresher (<= 1.4.0-1)
 Replaces: python-apt (<< 0.7.98+nmu1)
 Description: Python 3 interface to libapt-pkg
  The apt_pkg Python 3 interface will provide full access to the internal
