=== debian/tests/control ===
Tests: run-tests
Depends: @, apt-utils, python-all, python3-all, fakeroot, intltool, pycodestyle, pyflakes, gnupg, dirmngr | gnupg (<< 2)
