## python-apt 2.0.0ubuntu0.20.04.2+10.0trisquel3

=== debian/changelog ===
python-apt (2.0.0ubuntu0.20.04.2+10.0trisquel3) nabia-security; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 12 Dec 2020 01:35:57 +0000
