## python-apt 2.0.0ubuntu0.20.04.3+10.0trisquel3

=== debian/changelog ===
python-apt (2.0.0ubuntu0.20.04.3+10.0trisquel3) nabia-security; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 22 Jan 2021 19:56:02 +0000
