## python-apt 2.0.0ubuntu0.20.04.4

=== debian/changelog ===
python-apt (2.0.0ubuntu0.20.04.4) focal; urgency=medium

  * Update mirror lists 

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 21 Jan 2021 16:17:20 +0100
