## python-apt 2.0.0ubuntu0.20.04.6+10.0trisquel3

=== debian/changelog ===
python-apt (2.0.0ubuntu0.20.04.6+10.0trisquel3) nabia; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 06 Sep 2021 12:36:52 +0000

python-apt (2.0.0ubuntu0.20.04.6) focal; urgency=medium

  * Update mirror lists

 -- Brian Murray <brian@ubuntu.com>  Tue, 03 Aug 2021 13:09:02 -0700
