## python-apt 2.0.0ubuntu0.20.04.7+10.0trisquel3

=== debian/changelog ===
python-apt (2.0.0ubuntu0.20.04.7+10.0trisquel3) nabia; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 14 Feb 2022 12:36:57 +0000

python-apt (2.0.0ubuntu0.20.04.7) focal; urgency=medium

  * Modify the url used to obtain the list of debian mirrors as otherwise the
    tool for updating the debian list of mirrors will fail.
  * Update mirror lists for Ubuntu and Debian.

 -- Brian Murray <brian@ubuntu.com>  Mon, 07 Feb 2022 11:50:19 -0800
