## python-apt 2.0.1ubuntu0.20.04.1

=== debian/changelog ===
python-apt (2.0.1ubuntu0.20.04.1) focal; urgency=medium

  * Update mirror lists for Ubuntu and Debian

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 14 Mar 2023 12:07:38 +0000

python-apt (2.0.1) focal; urgency=medium

  * We're back to a proper upstream release with CI and all
  * AcquireFile: Handle large files (LP: #1998265)
  * Update mirror list
  * debian/gbp.conf: Point at 2.0.y branch
  * d/t/control: Add missing binutils test dependency

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 01 Dec 2022 13:33:42 +0100

python-apt (2.0.0ubuntu0.20.04.8) focal; urgency=medium

  * Update mirror lists for Ubuntu and Debian

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 19 Aug 2022 12:51:00 +0000
