## python-apt 2.0.1ubuntu0.20.04.1+esm1

=== debian/changelog ===
python-apt (2.0.1ubuntu0.20.04.1+esm1) focal-security; urgency=medium

  * SECURITY UPDATE: NULL pointer dereference (LP: #2091865)
    - python/tag.cc: check for NULL pointer before dereferencing
    - CVE-2025-6966

 -- Sudhakar Verma <sudhakar.verma@canonical.com>  Fri, 05 Dec 2025 22:50:13 +0530
