## python-apt 2.0.1ubuntu0.20.04.2esm2

=== debian/changelog ===
python-apt (2.0.1ubuntu0.20.04.2esm2) focal-security; urgency=medium

  * SECURITY REGRESSION: PEP 440 incompatible version string (LP: #2137070)
    - Fix version to be compatible with PEP 440

 -- Sudhakar Verma <sudhakar.verma@canonical.com>  Wed, 14 Jan 2026 11:20:20 +0530
