## python-apt 2.0.1+10.0trisquel9

=== debian/changelog ===
python-apt (2.0.1+10.0trisquel9) nabia; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 05 Feb 2025 00:33:55 +0000
