## python-apt 2.1.3ubuntu1

=== debian/changelog ===
python-apt (2.1.3ubuntu1) groovy; urgency=medium

  * Cherrypick pr#51 to fix FTBFS with new sphinx.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 30 Sep 2020 11:55:25 +0100

python-apt (2.1.3) unstable; urgency=medium

  * data/templates/Ubuntu.info.in: Add groovy (LP: #1874880)

 -- Julian Andres Klode <jak@debian.org>  Sat, 25 Apr 2020 13:05:50 +0200

python-apt (2.1.2) unstable; urgency=medium

  * Use pybuild to split out -dbg stuff, avoid .install/.files (Closes: #958118)
  * Remove Python 2 and old pyflakes hacks

 -- Julian Andres Klode <jak@debian.org>  Mon, 20 Apr 2020 18:16:28 +0200

python-apt (2.1.1) unstable; urgency=medium

  * Make python-apt-dev depend on python3-apt, not python-apt

 -- Julian Andres Klode <jak@debian.org>  Thu, 16 Apr 2020 09:54:42 +0200

python-apt (2.1.0) unstable; urgency=medium

  [ Gordon Ball ]
  * Use pyflakes3 instead of (python 2) pyflakes

  [ Julian Andres Klode ]
  * Stop building for Python 2 (Closes: #937579)
  * Remove Python 2 autopkgtests

 -- Julian Andres Klode <jak@debian.org>  Thu, 16 Apr 2020 09:46:49 +0200
