=== debian/rules ===
--- 
+++ 
@@ -9,28 +9,35 @@
                                -DDATE=\""$(DATE)"\" \
                                -DTIME=\""$(TIME)"\"
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
+export PYBUILD_NAME=apt
 
 BUILDDIR3 := $(shell pybuild --print build_dir --interpreter python3)
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
 	PYTHONPATH=$(BUILDDIR3) python3 setup.py build_sphinx
 
-override_dh_install:
-	dh_movefiles
-	dh_install
+# this is nasty. instead of installing the files to one dir, overriding
+# common ones, and then us picking out the files we want, we have to move some
+# files from python3-apt to python-apt-common and then delete it from other
+# packages.
+override_dh_auto_install:
+	dh_auto_install
+	mkdir -p debian/python-apt-common/usr/share/
+	mv debian/python3-apt/usr/share/locale debian/python-apt-common/usr/share/
+	mv debian/python3-apt/usr/share/python-apt debian/python-apt-common/usr/share/
+	rm -r debian/python3-*/usr/share/locale
+	rm -r debian/python3-*/usr/share/python-apt
+	rmdir debian/python3-*/usr/share
 
 override_dh_installdocs:
-	dh_installdirs -ppython-apt-dev usr/share/doc/python-apt
-	dh_installdocs -p python-apt -p python-apt-dbg --link-doc=python-apt
 	dh_installdocs -p python3-apt -p python3-apt-dbg --link-doc=python3-apt
 	dh_installdocs --remaining-packages
 
 override_dh_strip:
-	dh_strip -p python-apt --dbg-package=python-apt-dbg
 	dh_strip -p python3-apt --dbg-package=python3-apt-dbg
 	
 override_dh_compress:
@@ -41,6 +48,3 @@
 override_dh_auto_test: export PYBUILD_TEST_ARGS=env PYTHONPATH={build_dir} {interpreter} tests/test_all.py
 override_dh_auto_test:
 	dh_auto_test || [ "$(DEB_BUILD_ARCH_OS)" = "hurd" ];
-
-override_dh_python2:
-	dh_python2 -N python-apt-common
