## python-apt 2.1.3ubuntu1.3

=== debian/changelog ===
python-apt (2.1.3ubuntu1.3) groovy-security; urgency=medium

  * REGRESSION UPDATE: Passing a file descriptor to apt_inst.ArFile or
    apt_inst.DebFile caused a segmentation fault (LP: #1907676)
    - python/arfile.cc: Fix segmentation fault when opening fd, track
      lifetime correctly

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 10 Dec 2020 09:43:25 -0500

python-apt (2.1.3ubuntu1.2) groovy-security; urgency=medium

  * Fix regression in data/templates/Ubuntu.info.in versus the release
    pocket.  LP: #1907496.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 09 Dec 2020 13:33:26 -0800

python-apt (2.1.3ubuntu1.1) groovy-security; urgency=high

  * SECURITY UPDATE: various memory and file descriptor leaks (LP: #1899193)
    - python/arfile.cc, python/generic.h, python/tag.cc, python/tarfile.cc:
      fix file descriptor and memory leaks
    - python/apt_instmodule.cc, python/apt_instmodule.h, python/arfile.h:
      Avoid reference cycle with control,data members in apt_inst.DebFile
      objects
    - tests/test_cve_2020_27351.py: Test cases for DebFile (others not easily
      testable)
    - CVE-2020-27351
  * .gitlab-ci.yml: Fix mypy and Ubuntu version for CI
  * data/templates: Update mirror lists

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 01 Dec 2020 20:25:56 +0100
