## python-apt 2.1.7ubuntu2

=== debian/changelog ===
python-apt (2.1.7ubuntu2) hirsute; urgency=medium

  * Update mirror lists for release

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 19 Apr 2021 12:09:09 +0200

python-apt (2.1.7ubuntu1) hirsute; urgency=medium

  * Enable building with pie. That was disabled in 2016, but seems
    to build now.

 -- Lukas Märdian <slyon@ubuntu.com>  Wed, 31 Mar 2021 16:40:30 +0200

python-apt (2.1.7) unstable; urgency=medium

  * SECURITY UPDATE: various memory and file descriptor leaks (LP: #1899193)
    - python/arfile.cc, python/generic.h, python/tag.cc, python/tarfile.cc:
      fix file descriptor and memory leaks
    - python/apt_instmodule.cc, python/apt_instmodule.h, python/arfile.h:
      Avoid reference cycle with control,data members in apt_inst.DebFile
      objects
    - tests/test_cve_2020_27351.py: Test cases for DebFile (others not easily
      testable)
  * Regression fixes for the updates merged too:
    - arfile.cc: Fix segmentation fault when opening fd, track lifetime correctly
      (Closes: #977000)
    - arfile: Regression: Collect file<->deb/ar reference cycles

 -- Julian Andres Klode <jak@debian.org>  Thu, 10 Dec 2020 15:35:32 +0100

python-apt (2.1.6) unstable; urgency=medium

  [ Julian Andres Klode ]
  * Rename Cdrom and Disc to Installation medium (LP: #1849406)
  * hashes: Release GIL while hashing stuff

  [ Niels Thykier ]
  * Correct error message in hashes.cc

 -- Julian Andres Klode <jak@debian.org>  Wed, 25 Nov 2020 12:47:37 +0100

python-apt (2.1.5) unstable; urgency=medium

  * Do not require hardcoding release names in distro info, cleanup Debian and Ubuntu
    (LP: #1727470)
  * Debian: use -security instead of /updates for >= 11

 -- Julian Andres Klode <jak@debian.org>  Tue, 27 Oct 2020 21:27:56 +0100

python-apt (2.1.4) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Wrap long lines in changelog entries: 1.9.9, 1.7.0~alpha1,
    1.1.0~alpha1, 0.9.4, 0.9.3.4.
  * Update standards version to 4.5.0, no changes needed.

  [ Dave Jones ]
  * Fix ftbfs with sphinx 3.x (Closes: #963655)

  [ Julian Andres Klode ]
  * Make pycodestyle happy
  * Pacify mypy 0.790 for NotImplemented returns
  * gitlab-ci: Pull debian:unstable, not ubuntu:focal

 -- Julian Andres Klode <jak@debian.org>  Thu, 15 Oct 2020 14:25:06 +0200
