## python-apt 2.2.1pureos1

=== debian/changelog ===
python-apt (2.2.1pureos1) byzantium; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - Add PureOS template and mirror lists

 -- Carsten Schoenert <carsten.schoenert@puri.sm>  Sat, 4 Nov 2021 19:11:45 +0100

python-apt (2.1.7pureos1) byzantium; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - Add PureOS template and mirror lists

 -- Guido Günther <agx@sigxcpu.org>  Tue, 02 Feb 2021 17:19:42 +0100

python-apt (2.1.3pureos1) byzantium; urgency=medium

  * Merge with Debian unstable, remaining changes:
    - Add PureOS template and mirror lists

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Sun, 05 Jul 2020 20:08:10 +0200

python-apt (1.8.4pureos3) amber; urgency=medium

  * Update amber version number
  * Add mirror at sonic.net to the list

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Thu, 26 Sep 2019 10:18:46 +0200

python-apt (1.8.4pureos2) amber; urgency=medium

  * Update green template for amber

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Mon, 02 Sep 2019 18:52:34 +0200

python-apt (1.8.4pureos1) green; urgency=medium

  * Re-add missing PureOS templates (PB: #711)

 -- Matthias Klumpp <matthias.klumpp@puri.sm>  Thu, 02 May 2019 22:58:54 +0200

python-apt (1.8.1pureos1) green; urgency=medium

  [ Jonas Smedegaard ]
  * Fork for PureOS:
    + Set PureOS Maintainers as maintainer,
      leaving original as XSBC-Original-Maintainer.
    + Drop uploaders (package is team-maintained for PureOS).
    + Replace Vcs-* fields.
    + Update git-buildpackage config:
      - Set branches.
      - Use purism/* namespace for release tags.
      - Avoid use pristine-tar.
      - Drop prebuild script.
      - Drop export-dir.
    + Add README.source.

  [ Matthias Klumpp ]
  * Add PureOS distribution information.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 28 Jan 2019 15:06:24 +0100
