## python-apt 2.2.1.1

=== debian/changelog ===
python-apt (2.2.1.1) bullseye-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Add patch to fix invalid nullptr dereference in TagSection.keys().
    (Fixes: CVE-2025-6966) (Closes: #1122291)

 -- Utkarsh Gupta <utkarsh@debian.org>  Mon, 15 Dec 2025 01:00:21 +0530
