## python-apt 2.2.1.1pureos1

=== debian/changelog ===
python-apt (2.2.1.1pureos1) byzantium; urgency=medium

  * Sync with bullseye-security

 -- Sebastian Krzyszkowiak <sebastian.krzyszkowiak@puri.sm>  Sun, 14 Dec 2025 23:59:06 +0100
