=== debian/changelog ===
python-apt (2.3.0ubuntu2) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:44:59 +0000

python-apt (2.3.0ubuntu1) jammy; urgency=medium

  * Drop references to archive.canonical.com; we should no longer support
    configuring this as a repository in new releases.  LP: #1959343.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Jan 2022 14:46:53 -0800

python-apt (2.3.0) unstable; urgency=medium

  [ Edmund Blomley ]
  * Fix pages deploy job only statement.
  * Fix URL to python-apt Repository in Documentation.

  [ Julian Andres Klode ]
  * Python 3.10 fixes:
    - SourceRecordFiles: Set exception in __getitem__
      Fixes a regression with Python 3.10 in debug mode
    - test_all: Avoid using deprecated distutils package
    - test_tagfile: Avoid leaking file descriptor

 -- Julian Andres Klode <jak@debian.org>  Fri, 22 Oct 2021 12:21:54 +0200
