=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-apt
 Section: python
 Priority: optional
-Maintainer: PureOS Maintainers <pureos-project@lists.puri.sm>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: APT Development Team <deity@lists.debian.org>
 Uploaders: Michael Vogt <mvo@debian.org>, Julian Andres Klode <jak@debian.org>
 Rules-Requires-Root: no
@@ -24,8 +24,8 @@
                dirmngr <!nocheck> | gnupg (<< 2) <!nocheck>,
                pycodestyle <!nocheck>,
                pyflakes3 <!nocheck>,
-Vcs-Git: https://source.puri.sm/pureos/core/python-apt.git
-Vcs-Browser: https://source.puri.sm/pureos/core/python-apt
+Vcs-Git: https://salsa.debian.org/apt-team/python-apt.git
+Vcs-Browser: https://salsa.debian.org/apt-team/python-apt
 
 Package: python-apt-doc
 Architecture: all
