=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 export DEB_CFLAGS_MAINT_APPEND=-Wno-write-strings \
                                -DDATE=\""$(DATE)"\" \
                                -DTIME=\""$(TIME)"\"
-export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 export PYBUILD_NAME=apt
 
 BUILDDIR3 := $(shell pybuild --print build_dir --interpreter python3)
