## python-apt 2.3.0ubuntu2.1+pearl12

=== debian/changelog ===
python-apt (2.3.0ubuntu2.1+pearl12) bullseye; urgency=medium

  * Initial build for Pearl 12 bullseye

 --  <scottvandergrift@gmail.com>  Mon, 05 Sep 2022 22:38:01 -0500

python-apt (2.3.0ubuntu2.1) jammy; urgency=medium

  * Update mirror lists.

 -- Brian Murray <brian@ubuntu.com>  Thu, 21 Jul 2022 11:45:53 -0700
